Ticket #220 (new task)

Opened 4 years ago

Last modified 4 years ago

Can't Download OpenPLM

Reported by: Alessandro Niccoli Owned by:
Priority: major Milestone: OpenPLM-2.1
Component: models & controllers Version: 2.0.1
Keywords: Cc:

Description

I Can't Download OpenPLM , Web site tell me that I must be a member?

Change History

comment:1 in reply to: ↑ description Changed 4 years ago by pjoulaud

Replying to Alessandro Niccoli:

I Can't Download OpenPLM , Web site tell me that I must be a member?

Once logged in, you can download source code for openPLM development version, openPLM 1.2 and you can download a VM server, here :
 http://www.openplm.org/trac/downloads

You can't download openPLM 2.0.1. For more explanation, see this thread :
 http://www.openplm.org/trac/discussion/topic/64

For detailed explanations to learn how to install it, it's here :
 http://www.openplm.org/docs/2.0/en/admin/how-tos.html

--

Philippe

Note: See TracTickets for help on using tickets.